chrom: HLA-B*15:83
length: 3337
nucleotide_counts:
  A: 616
  C: 971
  G: 1050
  N: 0
  T: 700
nucleotide_pair_counts:
  AA: 86
  AC: 162
  AG: 256
  AN: 0
  AT: 112
  CA: 219
  CC: 353
  CG: 160
  CN: 0
  CT: 239
  GA: 247
  GC: 217
  GG: 388
  GN: 0
  GT: 198
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 64
  TC: 239
  TG: 245
  TN: 0
  TT: 151
